UMFPACK.h File Reference
`#include "SparseMatrix.h"`

Go to the source code of this file.

## Classes

struct | paso::UMFPACK_Handler

## Namespaces

| paso

## Functions

void | paso::UMFPACK_free (SparseMatrix *A)
| frees any UMFPACK related data from the matrix More...
void | paso::UMFPACK_solve (SparseMatrix_ptr A, double *out, double *in, dim_t numRefinements, bool verbose)
| calls the solver More...